Bug 137554 - evolution-webcal should Buildrequires: libgnomeui-devel
evolution-webcal should Buildrequires: libgnomeui-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-webcal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-29 10:11 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 19:13:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-29 10:11:29 EDT
Description of problem:
libgnomeui development libs are needed to build evolution-webcal 

Version-Release number of selected component (if applicable):
evolution-webcal-1.0.1-10

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libgnomeui-devel 
2.rpmbuild -ba evolution-webcal-1.0.1-10
3.Wait for errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Malcolm 2004-10-29 13:36:44 EDT
Thanks!  We're currently deeply frozen for FC3, so I've added the
Requires/BuildRequires on libgnomeui/libgnomeui-devel into the
relevant CVS versions of the spec file, so that this fix will make it
into future  versions of the package.

Note You need to log in before you can comment on or make changes to this bug.